#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-test
version:              1.6.22
visibility:           public
id:                   yesod-test-1.6.22-3udiHTkT7vBHdrHNOp3BEi
key:                  yesod-test-1.6.22-3udiHTkT7vBHdrHNOp3BEi
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  d83a43b6e96ac91af29f8e75c09a8bf2
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.Internal.SIO Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-test-1.6.22
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-test-1.6.22
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-test-1.6.22
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.22-3udiHTkT7vBHdrHNOp3BEi
depends:
    HUnit-1.6.2.0-DUvlqmsw2Kp6tCDRl9WtXA
    aeson-2.1.2.1-DotSWK7wQi51TFnSZ5tWn0
    attoparsec-0.14.4-L0PdW4nkr6mJUEG3ZdEFXH base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-7T5tBdPknWXDUJ5NeSXWzj
    blaze-markup-0.8.3.0-4zGQB5UMO8P5hF725cGajZ bytestring-0.11.5.3
    case-insensitive-1.2.1.0-FZkso54i68UDZy9QWLkbnV
    conduit-1.3.6.1-9gTixXdrGe0HqsCoF12xcT containers-0.6.7
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm directory-1.3.7.1
    hspec-core-2.10.9-GDNOEug74Za8kCbopvThyV
    html-conduit-1.3.2.2-CIqnp52EDkgIXCJpXqBCtL
    http-types-0.12.4-413g0VOw4W44aSPKSgUukJ
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-3.1.4.0-6CSLlS2XYBeLlFfm0MgCfu
    pretty-show-1.10-Il8DKxKkDEW3pjtvdJ1ynD process-1.6.18.0 text-2.0.2
    time-1.12.2 transformers-0.5.6.2 wai-3.2.4-3bNspGyn4ywKq2ZYOzzyvK
    wai-extra-3.1.17-5iC3JpQyC62KtMLPVldiYp
    xml-conduit-1.9.1.4-Di7g2zfv7ep5eOUZuT6ksN
    xml-types-0.3.8-IpGyuvvNOu2AH1SOobl25
    yesod-core-1.6.27.0-OVPbwWg5ix9XIFGEw43wW

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

